# 页面标题
VUE_APP_TITLE = DEV支行数智管理平台系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
VUE_APP_BASE_API = '/dev-api'

VUE_APP_MOCK_API = '/mock-api'


# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

# 设置是否启动Mock
VUE_APP_MOCK= false

#测试地址
VUE_APP_STAGE_URL = 'http://158.234.96.76:8080'

VUE_APP_BAIDU_PATH = '\baidu\script\getscript.js?type=webgl&v=1.0&services=&t=20230529114224'

VUE_APP_BAIDU_CSS_PATH = '\baidu\script\bmap.css'

VUE_APP_NEW_URL = 'http://158.224.208.130:18010'
VUE_APP_BAIDU_URL = 'http://158.234.96.76:5001'
VUE_APP_SHARP_URL = 'http://158.234.96.76:5002'
